[Unit]
Description=sandboxed app permission store
PartOf=graphical-session.target

[Service]
BusName=org.freedesktop.impl.portal.PermissionStore
ExecStart=/usr/lib/xdg-permission-store
Type=dbus
Slice=session.slice
